httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Constantine J. Koulis" <koulis...@hotmail.com>
Subject Apache 2.0.xx and php ..cjk
Date Wed, 03 Jul 2002 11:30:06 GMT

Hello all.
I have installed previously kind of planty of linux servers and i am very 
satisfied.I downloaded now the latest version of Apache server the 2.0 one 
but when i used to install before the 1.3 i gave the command :

./configure --prefix=/usr/local --enable-module=all 
--activate-module=src/modelus/php4/libphp4.a

but now i have an error and my php is not working.Any ideas?



Tks & Best Regards
Koulis Constantine.
Bucharest Romania
Phone :+40-93979131
Phone GR :+30-974293018


_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message